Lucid Calendar Cal.PHP3 Cross-Site Scripting Vulnerability

Bugtraq ID: 18351
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 09 2006 12:00AM
Updated: Jun 09 2006 12:00AM
Credit: SpC-X is credited with the discovery of this vulnerability.
Vulnerable: Chris Lea Lucid Calendar 0.22
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus